Overview

Itsuki

Package for compiling SHPAML and Sass files and minifying JavaScript files using Google Closure Compiler (included).

Non-Python Dependencies

This project depends on Sass. On Ubuntu/Debian, run apt-get install libhaml-ruby. Sass is also available via RubyGems or at http://sass-lang.com.